SeniorWeb logo

Niet ondersteunde browser

De browser die u gebruikt wordt niet door SeniorWeb ondersteund. We adviseren u over te stappen op een andere browser.

In het artikel De populairste browsers voor de pc kunt u lezen welke browsers er zijn en een keuze maken.

Menu Zoek

Berichtdetails

Dit bericht is geplaatst in de: Internet en cloud-Club
Wordpress: nieuwe agenda event maken geeft error
Geplaatst op 24 december 2018 om 18:15 door Arja1

Hallo, als ik met Calender van Time.ly een nieuwe event wil maken komt er bij het Publiceren een error:
http 500 error (internal server error) en wordt er geen pagina weergegeven.
Ik heb de Calender verwijderd, ook een andere geprobeerd, maar zonder succes.
De wijzigingen bij de andere pagina's gaat zonder problemen.
Wat kan dit zijn?
Mvg, Arja Wegerif

8 reacties
BenW zegt:

Ik zie dat je pagina Calendar wel actief is en juist wordt getoond. Er zijn nog geen activiteiten toegevoegd. Klopt dat?
PS: je hebt nog steeds de zijbalk (widgetgebied) actief. Met opzet?

24 december 2018 om 19:00.
Arja1 zegt:

Ja, dat klopt. Het probleem is, dat wanneer ik een nieuwe activiteit wil maken dat er op het moment van publiceren, de error komt (zie bijlage).
De Side-bar stond open omdat ik een nieuwe pagina met Calender gemaakt had, omdat de oude de error gaf......

http500error.PNG
24 december 2018 om 19:58.
BenW zegt:

Tja, ik heb het even bij mezelf geprobeerd, probleemloos. Het kan natuurlijk zijn dat de server tijdelijk niet te bereiken is (bij welke hosting zit je overigens?). Daarnaast wil ik toch adviseren om Internet Explorer langzamerhand aan de kant te zetten en over te gaan naar een andere browser.

24 december 2018 om 20:21.
Arja1 zegt:
Activiteiten aanmaken is steeds probleemloos gegaan, maar sinds een paar dagen de error.
De server is oké volgens mij, want ik ervaar verder geen problemen met Wordpress. De provider is Yourname.
Welke browser raad je aan?
24 december 2018 om 20:26.
BenW zegt:

De browser die ik zou kiezen zijn (in willekeurige volgorde) Chrome, Firefox, Brave, Vivaldi of Opera. Zelf gebruik ik Chrome en Brave met Firefox als reserve.

24 december 2018 om 20:38.
Arja1 zegt:

Oké, ik heb Chrome wel op de laptop maar werk er nog niet mee....

24 december 2018 om 21:00.
LeoW zegt:

Met welke versie van WordPress werk je? Sinds de nieuwste versie (5.01/02) is een nieuwe editor (Gutenberg) actief. Veel plugins en widgets zijn hiermee nog niet compatibel. Ik werk zelf heel bewust nog met de versie 4.9.9; dit is een security release van de gangbare vorige versie 4.9.8. Betaald domein? Raadpleeg dan de helpdesk van je hosting provider.

31 december 2018 om 17:31.
Arja1 zegt:

Onze 'hosting' heeft er naar gekeken en nu Is het goed. Ze hebben in elk geval geupdate naar 5.0.2

2 januari 2019 om 17:35.

Wilt u zelf een vraag stellen in de Internet en cloud-Club?
Internet en cloud-Club